bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#28254: 26.0.50; SRFI-2 and-let*


From: Michael Heerdegen
Subject: bug#28254: 26.0.50; SRFI-2 and-let*
Date: Tue, 05 Sep 2017 17:04:02 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Mark Oteiza <address@hidden> writes:

> Resending patch, looks like I messed it up:

Thanks.  Hmm, still getting the same error.  Also git apply says
"corrupt patch at line 8".  Maybe I'm doing something wrong...


Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]